{% block container %}
  <div class="contact-container">
    {% if tel %}
      <div class="contact-container__item contact-container__item--tel">
        <strong>{{ 'Tel'|t }}:</strong> <a href="tel:{{- tel -}}" target="_blank">{{ tel }}</a>
      </div>
    {% endif %}
    {% if fax %}
      <div class="contact-container__item contact-container__item--fax">
        <strong>{{ 'Fax'|t }}:</strong> <span>{{ fax }}</span>
      </div>
    {% endif %}
    {% if mail %}
      <div class="contact-container__item contact-container__item--mail">
        <strong>{{ 'Mail'|t }}:</strong> <a href="mailto:{{- mail -}}" target="_blank">{{ mail }}</a>
      </div>
    {% endif %}
  </div>
{% endblock container %}
